/*--------------------------------------------------------------------------------------------------
				Media Queries - Support IT Theme
---------------------------------------------------------------------------------------------------- */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}
/*------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1180px) {

	.wrap {
		max-width: 960px;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 750px;
	}
	
	.sub-footer-left {
		width: 710px;
	}
	
	.content {
		width: 630px;
	}
	
	.site-header .widget-area {
		width: 600px;
	}
	
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 420px;
	}
	
	.sidebar-primary {
		width: 300px;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sub-footer-right {
		width: 210px;
	}
	
	.outreach-pro-home .site-inner .wrap {
		max-width: none;
	}

	.home-bottom .widget:nth-child(-n+4) .widget-title {
		min-height: 75px;
	}
	.genesis-nav-menu a {
		padding: 18px 20px;
	}
}
/*------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1023px) {
	
	.wrap {
		max-width: 768px;
	}
	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.site-header .wrap {
		padding: 20px 5% 16px;
	}
	
	.header-image .site-title a {
		background-position: top !important;
	}
	
	.site-header .widget-area {
		padding: 0;
	}
	
	.genesis-nav-menu li,
	.site-header .search-form,
	.site-header ul.genesis-nav-menu {
		float: none;
	}
	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
	
	.site-header .simple-social-icons .alignleft,
	.site-header .simple-social-icons .alignright,
	.site-header .simple-social-icons ul li {
		display: inline-block;
		float: none;
		text-align: center;
	}
	
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 18px 12px;
	}
	
	.site-header .search-form {
		margin: 16px auto;
	}
	
	.genesis-nav-menu li.right {
		display: none;
	}
	
	.sub-footer-left {
		width: 520px;
	}
	
	.footer-widgets-1,
	.footer-widgets-2 {
		margin-right: 0;
	}
	.genesis-nav-menu a {
		padding: 18px 8px;
	}
}
/*------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 860px) {
	
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.outreach-pro-home .site-inner .wrap {
		padding: 0;
	}
	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget {
		box-shadow: none;
	}
	
	.archive-pagination li a {
		margin-bottom: 4px;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.sub-footer-left,
	.sub-footer-right,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.content #genesis-responsive-slider .flex-direction-nav li .next,
	.content #genesis-responsive-slider .flex-direction-nav li .prev,
	.content .slide-excerpt {
		display: none;
	}
	
	.home-bottom .widget {
		text-align: center;
		width: 48%;
	}
	
	.home-bottom .widget:nth-of-type(2n) {
		clear: none;
		margin-left: 2.564102564102564%;
	}
	
	.home-bottom .widget:nth-of-type(2n+1) {
		clear: both;
		margin-left: 0;
	}

	.home-bottom .widget:nth-child(-n+4) {
		margin-left: 2%;
		width: 48%;
	}
	.home-bottom .widget:nth-child(-n+4) .widget-title {
		min-height: 0;
	}
	.home-bottom .widget:nth-child(n+5):nth-child(-n+6) {
		width: 100%;
		margin: 10px 0;
	}
	
	.sub-footer-left {
		margin-bottom: 20px;
	}
	.contact-details {
		margin: 0;
	}
	.genesis-nav-menu a {
		padding: 5px 20px;
	}
}
/*------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 600px) {

	.genesis-nav-menu.responsive-menu,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu > .first > a,
	.genesis-nav-menu.responsive-menu > .last > a,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover,
	.genesis-nav-menu.responsive-menu li:hover > a {
		background: none;
		color: #fff;
		line-height: 1;
		padding: 18px 20px;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
	
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		background-color: transparent;
		margin: 0;
		padding-left: 25px;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		color: #fff;
		padding: 14px 20px;
		position: relative;
		width: 100%;
	}
	
	.entry-categories,
	.entry-comments-link,
	.entry-tags {
		display: block;
		float: none;
	}
	.entry-title {
		font-size: 24px;
		text-align: center;
	}
	.home-bottom .widget:nth-child(-n+4) .widget-title {
		min-height: 75px;
	}

}

/*------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {

	.content {
		padding: 15px;
	}
	
	.home-top .widget:first-child {
		display: none;
	}

	.home-bottom .widget:nth-of-type(2n),
	.home-bottom .widget {
		margin: 0;
		width: 100%;
	}
	.header-image .site-title a {
		background-size: 77% !important;
		background-position: center center;
	}
	.header-image .site-title > a {
		min-height: 150px;
	}
	.header-widget-area {
		display: none;
	}

	.home-bottom .widget:nth-child(-n+4), .home-bottom .widget:nth-child(n+5):nth-child(-n+6) {
		width: 100% !important;
		margin: 0;
		margin-bottom: 15px;
	}

	.home-bottom .widget:nth-child(6) {
		display: none; /*Don't display the latest post widget area on mobile*/
	}

	.sub-footer-left {
		display: none;
	}
	
	button, input[type="button"], input[type="reset"], input[type="submit"], .button {
		display: block;
		width: 100%;
	}
	#freephone {
		display: none;
	}
	#freephone-mobile, #freephone-mobile-home {
		display: block;
	}
	.home-bottom .widget:nth-child(-n+4) .widget-title {
		min-height: 0;
	}

}